Loading...
Searching...
No Matches
gsm48_ho_cmd Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_cell_desc | cell_desc
struct gsm48_chan_desc | chan_desc
uint8_t | ho_ref
uint8_t | power_command
uint8_t | data [0]

## Field Documentation

## cell_desc

struct gsm48_cell_desc gsm48_ho_cmd::cell_desc

## chan_desc

struct gsm48_chan_desc gsm48_ho_cmd::chan_desc

## data

uint8_t gsm48_ho_cmd::data[0]

## ho_ref

uint8_t gsm48_ho_cmd::ho_ref

## power_command

uint8_t gsm48_ho_cmd::power_command

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h